summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 3b0719b9bda..787f3a09d66 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -10,7 +10,7 @@ pkgbase = wicd-git
makedepends = gettext
makedepends = pygtk
depends = python2
- depends = python-dbus-common
+ depends = python2-dbus
depends = dhcpcd
depends = wpa_supplicant
depends = wireless_tools
@@ -37,7 +37,7 @@ pkgname = wicd-git
pkgdesc = Wired and wireless network manager for Linux
install = wicd.install
depends = python2
- depends = python-dbus-common
+ depends = python2-dbus
depends = dhcpcd
depends = wpa_supplicant
depends = wireless_tools
diff --git a/PKGBUILD b/PKGBUILD
index e9c178deb78..d7027fe3ff3 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -9,7 +9,7 @@ pkgrel=1
arch=('x86_64')
url="http://wicd.sourceforge.net/"
license=('GPL2')
-depends=('python2' 'python-dbus-common' 'dhcpcd' 'wpa_supplicant' 'wireless_tools' 'pm-utils'
+depends=('python2' 'python2-dbus' 'dhcpcd' 'wpa_supplicant' 'wireless_tools' 'pm-utils'
'inetutils' 'net-tools' 'ethtool' 'shared-mime-info' 'python2-urwid' 'python2-gobject2' 'dbus-glib' 'rfkill')
makedepends=('git' 'python2-babel' 'python2-setuptools' 'gettext' 'pygtk')
optdepends=('wicd-client-kde: needed if you want to use kde ui')
@@ -63,7 +63,7 @@ build() {
package_wicd-git() {
pkgdesc="Wired and wireless network manager for Linux"
- depends=('python2' 'python-dbus-common' 'dhcpcd' 'wpa_supplicant' 'wireless_tools'
+ depends=('python2' 'python2-dbus' 'dhcpcd' 'wpa_supplicant' 'wireless_tools'
'inetutils' 'net-tools' 'ethtool' 'shared-mime-info' 'python2-urwid' 'python2-gobject2' 'dbus-glib' 'rfkill')
optdepends=('wicd-gtk: needed if you want the GTK interface')
provides=("wicd")